### Name: eListHandler
### Title: xmlEventParse handlers for PSI-MI XML documents
### Aliases: eListHandler iListHandler
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")
fn <- file.path(xmlDir, "hprd_200709_test.xml")
xmlEventParse(fn, eListHandler())$dump()



